

/* banner */
.news-banner {
	width: 75rem;
}

.news-banner img {
	width: 75rem;
	height: 20rem;
	margin-top: 8.5rem;
}

.news-wrap {
	width: 75rem;
	padding: 0 5rem;
	padding-bottom: 9rem;
}

.news_type {
	width: 100%;
	display: flex;
	justify-content: space-between;
	height: 10rem;
	padding: 3rem 0;
}

.news_type>h5 {
	font-family: SourceHanSansCN-Medium;
	font-size: 2rem;
	line-height: 4rem;
	letter-spacing: 0.06rem;
	color: #1a1c1d;
}

.news_type_list {
	width: 36.5rem;
	display: flex;
	justify-content: space-between;
}

.news_type_item {
	width: 10.6rem;
	height: 4rem;
	border-radius: 360px;
	text-align: center;
	line-height: 4rem;
	font-family: SourceHanSansCN-Regular;
	font-size: 2rem;
	color: #1a1c1d;
}

.news_type_item:hover,
.news_type_item_active {
	background-color: #ff7413;
	color: #fff;
}

.news_data_item {
	padding-top: 2rem;
	padding-bottom: 5rem;
	display: flex;
	justify-content: space-between;
}

.news_image {
	width: 18.1rem;
	height: 10.7rem;
}

.news_image img {
	width: 18.1rem;
	height: 10.7rem;
}

.news_detail {
	width: 45rem;
	height: 10.7rem;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.news_detail>h5 {
	font-family: SourceHanSansCN-Bold;
	font-size: 2.2rem;
	color: #222222;
	padding-bottom: 1.6rem;
	border-bottom: 1px dotted #bfbfbf;
	
}

.news_detail>p:nth-child(2) {
	width: 33.8rem;
	font-family: SourceHanSansCN-Regular;
	font-size: 1.8rem;
	color: #9e9e9e;
}

.news_detail>p:last-child {
	text-align: right;
	font-family: ArialMT;
	font-size: 1.6rem;
	color: #484848;
}

/* 鍒嗛〉 */
.paging {
	text-align: center;
	margin-bottom: 6rem;
}

.paging .target_ {
	min-width: 5.1rem;
	height: 5rem;
	background-color: #ffffff;
	border: solid 0.1rem #d2d2d2;
	padding: 0 2rem;
	margin: 0px 0.7rem;
	
	/* min-width: 5rem;
	height: 5rem;
	line-height: 5rem;
	background-color: #fff;
	border: 1px solid #a0a0a0;
	margin: 0px 0.5rem;
	font-size: 1.6rem;
	color: #a0a0a0;
	cursor: pointer;
	font-family: Avanti;
	padding: 0 2rem; */
}

.paging .target_active,
.paging .target_:hover {
	color: #888;
	border: transparent;
	background-color: #dcdcdc;
}